.responsive body { min-width: 240px; }
.responsive .oga-content-layout img, .responsive .oga-content-layout video { max-width: 100%; height: auto !important; }
.responsive.responsive-phone .oga-content-layout img { float: none !important; }
.responsive .oga-content-layout .oga-sidebar0, .responsive .oga-content-layout .oga-sidebar1, .responsive .oga-content-layout .oga-sidebar2 { width: auto !important; }
.responsive .oga-content-layout, .responsive .oga-content-layout-row, .responsive .oga-layout-cell { display: block; }
.responsive .image-caption-wrapper { width: auto; }
.responsive.responsive-tablet .oga-vmenublock, .responsive.responsive-tablet .oga-block { margin-left: 1%; margin-right: 1%; width: 48%; float: left; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.responsive .oga-responsive-embed { position: relative; padding-bottom: 56.25%; /* 16:9 */

height: 0; }
.responsive .oga-responsive-embed iframe, .responsive .oga-responsive-embed object, .responsive .oga-responsive-embed embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.responsive .oga-header { width: auto; height: 100px;  min-width: 1%; background-position: center center !important; background-size: cover !important; background-repeat: repeat !important; }
.responsive .oga-header .oga-headline, .responsive .oga-header .oga-slogan { display: block !important; top: 0 !important; left: 0 !important; margin: 2% !important; }
.responsive .oga-header .oga-headline a, .responsive .oga-header .oga-slogan { white-space: normal !important; }
.responsive .oga-header * { position: relative; text-align: center; -webkit-transform: none !important; -moz-transform: none !important; -o-transform: none !important; -ms-transform: none !important; transform: none !important; }
.responsive .oga-header #oga-flash-area, .responsive .oga-header .oga-shapes>* { display: none; }
.responsive #oga-header-bg { background-position: center center !important; background-size: cover !important; background-repeat: repeat !important; }
/* Search and other elements in header element directly */

.responsive .oga-header>.oga-textblock { position: relative !important; display: block !important; margin: 1% auto !important; width: 75% !important; top: auto !important; right: auto !important; bottom: auto !important; left: auto !important; }
/* For icons like facebook, rss, etc. */

.responsive .oga-header>.oga-textblock>div { width: 100%; }
/* dynamic width nav */

.oga-nav .oga-menu-btn { margin: 3px; padding: 5px; position: relative; width: 20px; }
.oga-nav .oga-menu-btn span { background: #fff; border-radius: 2px; display: block; height: 3px; margin: 3px 1px; position: relative; -moz-transition: background .2s; -o-transition: background .2s; -webkit-transition: background .2s; transition: background .2s; }
.oga-nav .oga-menu-btn:hover span { background: #f3f3f3; }
.responsive .oga-nav .oga-menu-btn { display: inline-block; }
.responsive nav.oga-nav, .responsive .oga-nav-inner { width: auto !important; position: relative !important; top: auto !important; left: auto !important; right: auto !important; bottom: auto !important; margin-top: 0; margin-bottom: 0; min-width: 0; text-align: left !important; }
.responsive nav.oga-nav { min-width: 1%; }
.responsive .oga-nav { padding-left: 0; padding-right: 0; margin-top: 20px; }
/* full width hmenu, instead of inline-block */

.responsive .oga-nav ul.oga-hmenu { display: none; float: none; text-align: center; }
.responsive .oga-nav .oga-hmenu.visible { display: block; }
/* elements on different lines */

.responsive .oga-nav ul.oga-hmenu li, .oga-hmenu-extra1, .oga-hmenu-extra2 { float: none; }
/* horizontal margins */

.responsive .oga-nav ul.oga-hmenu>li:first-child, .responsive .oga-nav ul.oga-hmenu>li:last-child, .responsive .oga-nav ul.oga-hmenu>li { margin-left: 0; margin-right: 0; }
/* separator */ 

.responsive .oga-nav ul.oga-hmenu>li:before { display: none; }
/* vertical distance between items */

.responsive .oga-nav ul.oga-hmenu a { margin-top: 1px !important; margin-bottom: 1px !important; height: auto; white-space: normal; }
.responsive .oga-nav ul.oga-hmenu>li:first-child>a { margin-top: 0 !important; }
.responsive .oga-nav ul.oga-hmenu>li:last-child>a { margin-bottom: 0 !important; }
/* fixes for extended menu */

.responsive .oga-nav .ext, .responsive .oga-nav ul.oga-hmenu>li>ul, .responsive .oga-nav ul.oga-hmenu>li>ul>li, .responsive .oga-nav ul.oga-hmenu>li>ul>li a { width: auto !important; }
/* submenu position on hover */

.responsive .oga-nav ul.oga-hmenu ul { left: auto !important; right: auto !important; top: auto !important; bottom: auto !important; position: relative !important; visibility: visible !important; }
.responsive .oga-nav ul.oga-hmenu>li>ul>li:first-child:after { display: none; }
.responsive .oga-nav ul.oga-hmenu ul a { padding-left: 4% !important; }
.responsive .oga-nav ul.oga-hmenu ul ul a { padding-left: 6% !important; }
.responsive .oga-nav ul.oga-hmenu ul ul ul a { padding-left: 8% !important; }
.responsive .oga-nav ul.oga-hmenu ul ul ul ul a { padding-left: 10% !important; }
.responsive .oga-nav ul.oga-hmenu ul ul ul ul ul a { padding-left: 12% !important; }
.responsive .oga-nav ul.oga-hmenu>li>ul { padding: 4px; }
.responsive .oga-nav ul.oga-hmenu>li>ul:before { top: 0; right: 0; bottom: 0; left: 0; }
.responsive .oga-sheet { width: auto !important; min-width: 240px !important; max-width: none; margin-right: 1% !important; margin-left: 1% !important; margin-top: 1% !important; }
#oga-resp { display: none; }
@media all and (min-width: 481px) and (max-width: 768px) {
	.oga-footer-inner {
    margin: 0 auto;
    padding: 25px 35px 17px;
    width: auto;
}
.mailchimpwrapper {
    display: none;
}
}
@media all and (max-width: 480px) {
.mailchimpwrapper {
    display: none;
}
.slick-next.slick-arrow {
    display: none !important;
}
.responsive nav.oga-nav, .responsive .oga-nav-inner {
    bottom: auto !important;
    left: auto !important;
    margin-bottom: 0;
    margin-top: -43px !important;
    min-width: 0;
    position: absolute !important;
    right: 0 !important;
    text-align: right !important;
    top: auto !important;
    width: 100% !important;
}

.oga-hmenu.menu-14.visible {
    background: #f02d8d none repeat scroll 0 0;
}
.sponsorswidth {
    margin: auto;
    width: 100%;
}
	.oga-page-footer2 {
    color: #fff;
    font-family: sans-serif;
    font-size: 9px;
    margin: auto;
    padding: 11px 16px 12px;
    position: relative;
    text-align: center;
	width:auto;
}
.middlewrapper {
    display: none;
}
.moblogo {
    display: block;
    margin-top: 11px;
}
.oga-page-footer2 {
    color: #fff;
    font-family: sans-serif;
    font-size: 9px;
    margin: auto;
    padding: 11px 16px 12px;
    position: relative;
    text-align: center;
}
	.headertext{display:none;}
#oga-resp, #oga-resp-m { display: block; }
.oga-sidebar1 { display: none !important; }
.homebuttons > a { text-decoration: none !important; }
.oga-hmenu-mega-menu ul { margin-left: 10px !important; }
.oga-hmenu-mega-menu ul { margin-bottom: 16px !important; }
ul.oga-hmenu li li { float: none; margin-bottom: 1px; margin-top: 5px; width: auto; }
#oga-resp-t { display: none; }
.middle > h1 { margin-left: 3px; font-size: 21px; text-align: left; }
.related > h2 { margin-left: 3px; font-size: 24px; text-align: left; }
.featuredtext { margin-left: 4px !important; text-align: left; }
.homebuttons { position: relative; clear: both !important; }
.home-image-38 { margin: 21px 0 -22px !important; width: auto; }
.home-image-39 { margin: -9px 0 -33px !important; width: auto; }
.home-image-40 { margin: -9px 0 37px !important; width: auto; }
.oga-hmenu.menu-14 { margin-left: 0; }
.base1 { float: left; margin: -30px 10px; width: auto; }
.base2 { float: left; margin-left: 20px; margin-top: 30px; }
.col1 { float: left; width: 120px; }
.col2 { float: left; width: 120px; }
.footer1 { width: 25%; margin-left: 20px; margin-bottom: 10px; }
.footer2 { width: 25%; margin-left: 30px; margin-bottom: 20px; }
.footer3 { width: 25%; margin-left: 30px; margin-bottom: 0px; }
.footer4 { width: 25%; margin-left: 30px; margin-bottom: 40px; }
.facebookf { display: none; }
.twitterf { display: none; }
.footerlogo { display: none; }
.button1 { background-color: #a6d58c; color: #fff; font-family: EuphemiaRegular; font-size: 23px; font-weight: bold; height: 18px; left: 50px; letter-spacing: 0.5px; line-height: 0.8; padding: 13px 20px; position: relative; text-align: center; text-transform: uppercase; top: -8px; width: 146px; }
.button2 { background-color: #a6d58c; color: #fff; font-family: EuphemiaRegular; font-size: 23px; font-weight: bold; height: 18px; left: 50px; letter-spacing: 0.3px; line-height: 0.8; padding: 13px 20px; position: relative; text-align: center; text-transform: uppercase; top: -9px; width: 146px; }
.button3 { background-color: #a6d58c; color: #fff; font-family: EuphemiaRegular; font-size: 23px; font-weight: bold; height: 18px; left: 50px; letter-spacing: 0.5px; line-height: 0.8; padding: 13px 20px; position: relative; text-align: center; text-transform: uppercase; top: -78px; width: 146px; }
.middlewrapper { margin-top: -60px !important; }
.oga-page-footer2 { color: #fff; font-size: 4px !important; text-align: left; padding-left: 60px; }
#oga-footnote-links { font-size: 4px !important; }
}
.responsive .oga-content-layout, .responsive .oga-content-layout-row, .responsive .oga-layout-cell { display: block; }
.responsive .oga-layout-cell { width: auto !important; height: auto !important; border-right-width: 0 !important; border-left-width: 0 !important; border-radius: 0 !important; }
.responsive .oga-content-layout:after, .responsive .oga-content-layout-row:after, .responsive .oga-layout-cell:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.responsive .oga-post { border-radius: 0; }
.responsive .oga-footer-inner { width: auto; padding: 2% !important; }
.responsive .responsive-tablet-layout-cell { width: 50% !important; float: left; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
